https://kotlinlang.org logo
#android
Title
# android
g

gildor

03/07/2017, 2:45 PM
@ralf
read a couple of times that Lint should be working with Kotlin
Lint works for Kotlin but only from Idea, CLI version of lint doesn’t work with Kotlin. But looks like lint 2.4 will support Kotlin as well - https://groups.google.com/forum/?utm_source=digest&utm_medium=email#!topic/lint-dev/7nLiXa04baM Also, there is issue about "unused resource” warning - https://youtrack.jetbrains.com/issue/KT-12499